Really Slick ScreenSavers(1)

NAME
euphoria - floating wisps.

SYNOPSIS
euphoria [--root/-r] [--maxfps/-x number] [--vsync/-y number] [--dpms/-M number] [--preset/-p number] [--wisps/-i number] [--bgwisps/-b number] [--density/-d number] [--visibility/-v number] [--speed/-s number] [--feedback/-f number] [--feedbackspeed/-e number] [--feedbacksize/-c number] [--wireframe/-w] [--no-wireframe/-W] [--texture/-t number]

DESCRIPTION
From Terry Walsh (http://reallyslick.com): "This is about as psychedelic as screensavers get. I thought my Plasma saver was at the top of the scale, but this one is even more nauseating. You'd better find one of those air sickness bags before you stare at this one for too long." Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--vsync number
    Limit redraws to specified number of vertical refreshes. 0 - 100. Default: 1

--dpms number
    Stop rendering new frames if the display is not on. 0 - 1. Default: 1

--preset number
    1 - Regular (--regular) 2 - Grid (--grid) 3 - Cubism (--cubism) 4 - Bad math (--badmath) 5 - M-theory (--mtheory) 6 - UHFTEM (--uhftem) 7 - Nowhere (--nowhere) 8 - Echo (--echo) 9 - Kaleidoscope (--kaleidoscope) Presets that override all options that come before it on the command line. 1 - 9. Default: 1

--wisps number
    Number of wisps. 0 - 128. Default: 5

--bgwisps number
    Number of background layers. 0 - 128. Default: 0

--density number
    Mesh Density. 2 - 1000. Default: 25

--visibility number
    Visibility. 1 - 100. Default: 35

--speed number
    Speed. 1 - 100. Default: 15

--feedback number
    Feedback. 0 - 100. Default: 0

--feedbackspeed number
    Feedback speed. 1 - 100. Default: 1

--feedbacksize number
    Feedback size. 1 - 10. Default: 8

--wireframe
    Render in wireframe instead of solid.

--texture number
    0 - None 1 - Plasma (--plasma) 2 - Stringy (--stringy) 3 - Linear (--linear) 4 - random Default: 2

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by Terry Walsh and Tugrul Galatali. Euphoria is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Euphoria is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Terry Walsh and Tugrul Galatali <tugrul@galatali.com>